<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="../assets/css/bootstrap.min.css">
    <link rel="stylesheet" href="../assets/css/font-awesome.min.css">
    <title>Blue Boxes</title>
    <style type="text/css">
        .boxh {
            height: 10rem;
        }
        .shadow {
            box-shadow: 3px 3px #bbb;
        }
    </style>
</head>
<body>
    <div class="container">
        <div class="row boxh mt-5">
            <div class="col bg-primary text-white text-center p-3 shadow">
                <i class="fa fa-calendar fa-5x"></i>
                <p>
                    Schemalagda Kurser<br/>
                    <small>Centralt i Stockholm</small>
                </p>
            </div>
            <div class="col mx-2 bg-primary text-white text-center p-3 shadow">
                <i class="fa fa-money fa-5x"></i><br/>
                <p>
                    Transparenta Priser<br/>
                    <small>Enkelt att se hur mycket det kostar</small>
                </p>
            </div>
            <div class="col bg-primary text-white text-center p-3 shadow">
                <i class="fa fa-plane fa-5x"></i><br/>
                <p>
                    Företagsinterna Kurser<br/>
                    <small>Vi håller kursen hos er</small>
                </p>
            </div>
        </div>
    </div>
    <script src="../assets/js/jquery-3.2.1.slim.min.js"></script>
    <script src="../assets/js/popper.min.js"></script>
    <script src="../assets/js/bootstrap.min.js"></script>
</body>
</html>